Use gcc/g++ version 4.9.2

James's Avatar

James

03 Jan, 2018 10:52 PM

I am struggling to figure out how to use gcc/g++ 4.9.2 in my builds:

https://ci.appveyor.com/project/james-d-mitchell/libsemigroups

With the current setup I get gcc 6.4, which is great, but I'd like to be able to test against and older version of gcc too, such as 4.9.2. Any ideas how to achieve this?

  1. Ilya Finkelshteyn closed this discussion on 25 Aug, 2018 02:26 AM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac